<nb-card class="list-card" size="large">
  <nb-card-header>Fotos</nb-card-header>
  <nb-card-body>
    <div class="row" *ngIf="fotos?.length > 0">
      <nb-card *ngFor="let foto of fotos" class="col-3">
        <nb-card-header>
          <nb-user [name]="foto.title" [picture]="foto.thumbnailUrl"></nb-user>
        </nb-card-header>
        <!-- DIRECTIVA ANGULAR [style.background-image] -->
        <nb-card-body style="height: 8rem !important; background-position: center" [ngStyle]="getBckImg(foto.url)">
        </nb-card-body>
        <nb-card-footer>
          Foto del album: {{foto.albumId}}
        </nb-card-footer>
      </nb-card>
    </div>
  </nb-card-body>
</nb-card>
